/* CSS Document */

/* topvisual */
.topvisual{
    padding: 118px 0px 0px;
    background-image:url("img/topvisual_bg.png");
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: cover;
}
.topvisualArea{
    height:400px;
    max-width: 1100px;
	display: flex;
	flex-direction:column;
    padding: 30px 0 0;
	color: #434343;
	font-weight: 700;
	margin-left: 400px;
}
.topvisualArea img{
    width: 60%;
}
.topvisualText{
    font-size: 1.8rem;
    line-height: 1.5;
	letter-spacing: 1.2px;
	margin-bottom: 20px;
}

/* 01:完全ペーパーレスの世界へ */
.rak01 p{
    font-size: 1.7rem;
	font-weight: 600;
	margin-top: 20px;
}

/* 06:機能一覧 table */
.rak06 li:first-child {
    margin-right: 0;
}
.rak06 th {
    letter-spacing: 1.2px;
	padding: 10px;
}
.rak06 td {
    line-height: 2;
}

/* 08:様々な利用シーン table */
.rak_table01 tr th.item01 {
    width: 16%;
}
.rak_table01 tr th.item02 {
    width: 40%;
}
.rak_table01 tr th.item03 {
    width: 20%;
}

/* 09:MSYSが貴社の紙帳票自動電子化を実現 */
.rak09 {
	background: #5858a9;
}
.rak09 h2{
	color: #fff;
	font-size: 2.1rem;
	border: solid 2px #fff;
	padding: 20px 80px;
	margin-bottom: 50px;
}
.rak09 h2 span{
	font-weight: 400;
	color: #fcfa09;
}
.rak09 ul{
	display: flex;
    justify-content: space-between;
    margin: 50px 0 100px
}
.rak09 ul li {
    width: 25%;
}
.rak09 ul li p{
    font-size: 1.4rem;
	color: #fcfa09;
	margin-bottom: 20px;
}
.rak09 ul li .circle {
    width: 240px;
    height: 240px;
    border-radius: 50%;
	background: #fff;
    border: solid 1px #8888c1;
    margin: 0 auto;
    text-align: center;
    line-height: 150px;
}
.rak09 ul li  .circle01 {
    line-height: 180px;
}
.rak09 ul li  .circle02 {
    line-height: 130px;
}
.rak09 ul li  .circle02 img{
    width: 220px;
}
.rak09 ul li  .circle03{
    line-height: 130px;
}
.rak09 ul li  .circle03 img{
    width: 210px;
}
/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	#wapper {
		overflow: hidden;
}
	#headerinnr {
		padding: 0 40px;
	}
	.topvisualText {
       font-size: 1.4rem;
    }
	section.device p {
		top: 154px;
		left: 55px;
    }
	section.device .arrow::after {
		right: -12px;
	}
	.top01 h3 {
		font-size: 1.7rem;
	}
	.topvisualArea {
		padding: 0 20px;
	}
	section.top02 .txt_b::before {
		left: 45px;
	}
	section.function p {
		top: 173px;
		left: 45px;
	}
	section.function .arrow::after {
		right: -12px;
	}
}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	#headerinnr .maidoaLogo {
		width: 180px;
        left: 240px;
        top: 20px;
    }
	.topvisualArea {
        height: 300px;
    }
	.topvisualText {
        font-size: 1.3rem;
    }
	.rak09 ul {
      flex-wrap: wrap;
	  justify-content: center;
    }
	.rak09 ul li p {
      font-size: 1.3rem;
    }
	.rak09 ul li {
      width: 30%;
    }
	.rak09 ul li:nth-child(odd) {
      margin-right: 80px;
    }
	.topvisualArea {
      padding: 30px 0 0;
    }
	.topvisualArea img {
     width: 90%;
    }
}
/*****************************************************
	タブレット／スマートフォン用
******************************************************/
@media screen and (max-width: 767px) {
	#headerinnr .maidoaLogo {
		width: 160px;
		left: 150px;
		top: 10px;
	}
	.topvisualText {
        font-size: 1.2rem;
		width: 100%;
    }
	.topvisualArea {
		padding: 0 20px;
	}
	.m_icon {
		display: block;
	}
	.m_icon ul {
		flex-wrap: nowrap;
	}
	section div.sectionInside {
		max-width: 100%;
	}
	section.top02 .txt_b::before {
		left: 35px;
	}
	section.function p {
		top: 285px;
		left: 75px;
	}
	section.function .arrow::after {
		right: -8px;
	}
	section.device p {
		top: 137px;
		left: 40px;
	}
	section.device .arrow::after {
		top: 52%;
		right: -12px;
	}
	section.device .arrow {
		font-size: 11px;
	}
}

/*****************************************************
	スマホ横のみ
******************************************************/
@media screen and (max-width: 896px) and (orientation: landscape){
	#headerinnr .rakrakLogo {
        top: 13px;
    }
	.topvisualArea {
        padding: 0;
    }
	.rak09 ul li {
		width: 40%;
	}
}

/*****************************************************
	スマホ用
******************************************************/
@media only screen and (max-device-width: 599px) {
	.sp_none{
        display: none;
    }
	.topvisual{
        padding: 51px 0px 0px;
        background-image:url("img/topvisual_bg_sp.png");
    }
	.topvisualArea{
		flex-direction:column;	
		height: 600px;
	}
	.topvisualText {
		padding: 0 15px;
		letter-spacing: 0.8px;
        font-size: 1.7rem;
	}
	.topvisualimg {
        width: 100%;
    }
	.rak06 th {
		padding: 3px;
	}
	.topvisual {
		background-size: contain;
	}
	.topvisualArea {
		height: 200px;
		margin-left: 0;
		background-color: rgba(255,255,255,0.5);
	}
	.topvisualText {
		padding: 20px 0 0;
        font-size: 1.4rem;
	}
	.rak01 p {
        font-size: 1.6rem;
    }
	.rak09 h2 {
        font-size: 2rem;
        padding: 20px 10px;
        text-align: center;
    }
	.rak09 ul {
		flex-direction: column;
		margin: 0;
	}
	.rak09 ul li {
		width: 100%;
		padding-top: 20px;
	}
	#headerinnr #logo {
		width: 110px;

	}

}

